/* CSS Document */

.filing-options .container {
	/* padding: 65px 0 !important; */
	
	padding-bottom: 65px;
}

/*
.nearest-office {
    margin: 20px 0;
    display: none;
}
.nearest-office-info {
    margin: 0 0 30px;
    text-align: center;
}
.nearest-office-address {
    margin-bottom: 5px;
}
.nearest-office label {
    margin: 0 0 .65em;
}
.nearest-office-more, .nearest-office label {
    display: block;
    text-align: center;
}
.nearest-office-more {
    margin: 20px 0 0;
}
.filing-options .btn.nearest-office-about {
    display: none;
}
.nearest-office-info-link {
    white-space: nowrap;
}
.nearest-office .appointment-found {
    display: none;
}
.show-appointment-found .nearest-office .appointment-found {
    display: block;
}
.show-appointment-found .nearest-office .appointment-not-found {
    display: none;
}
.nearest-office .label {
    text-align: center;
}
.show-nearest-office .nearest-office {
    display: block;
}
.show-nearest-office .fao {
    display: none;
}

*/
